html, body {
    height: 100%;
    min-height: 100%;
    -webkit-font-smoothing: antialiased;
}

BODY {
    margin: 0px;
    padding: 0px;
    background-color:#CBF1FA;
    font-family: '£Í£Ó £Ð¥´¥·¥Ã¥¯', Osaka,'¥Ò¥é¥®¥Î³Ñ¥´ Pro W3';
}


BODY,TR,TD,TH,FONT{
    font-size:12px;
    line-height: 1.5;
    color:#444;
}

FORM, DL, DT, DD, UL, li, div, h1, h2, table, tr, td, p, br {
    margin: 0px;
    padding: 0px;
}

IMG {
    border-style: none;
    margin: 0px;
    padding: 0px;
}

label { cursor: pointer; }

ul {
    padding: 0;
    margin: 0;
    list-style:none;
}

/* Position&Size&color 2010/08/27
================================================== */
.mg_0    {margin: 0;}
.mg_t_0  {margin-top:    0!important;}
.mg_b_0  {margin-bottom: 0!important;}
.mg_l_0  {margin-left:   0;}
.mg_r_0  {margin-right:  0;}

.mg_2    {margin: 2px;}
.mg_2_0  {margin: 2px 0;}
.mg_0_2  {margin: 0 2px;}
.mg_t_2  {margin-top:    2px;}
.mg_b_2  {margin-bottom: 2px!important;}
.mg_l_2  {margin-left:   2px;}
.mg_r_2  {margin-right:  2px;}

.mg_t_3  {margin-top: 3px;}
.mg_b_3  {margin-bottom: 3px;}

.mg_4    {margin: 4px;}
.mg_t_4  {margin-top: 4px;}

.mg_5    {margin: 5px ;}
.mg_5_0  {margin: 5px 0;}
.mg_0_5  {margin: 0 5px;}
.mg_t_5  {margin-top:    5px;}
.mg_b_5  {margin-bottom: 5px!important;}
.mg_l_5  {margin-left:   5px;}
.mg_r_5  {margin-right:  5px;}

.mg_8    {margin: 8px ;}
.mg_8_0  {margin: 8px 0;}
.mg_0_8  {margin: 0 8px;}
.mg_t_8  {margin-top: 8px;}
.mg_b_8  {margin-bottom: 8px!important;}
.mg_l_8  {margin-left:   8px;}
.mg_r_8  {margin-right:  8px;}


.mg_10   {margin: 10px;}
.mg_10_0 {margin: 10px 0!important;}
.mg_0_10 {margin: 0 10px;}
.mg_10_15{margin: 10px 15px;}
.mg_t_10 {margin-top:    10px!important;}
.mg_b_10 {margin-bottom: 10px!important;}
.mg_l_10 {margin-left:   10px;}
.mg_r_10 {margin-right:  10px!important;}

.mg_15   {margin:15px;}
.mg_15_0 {margin:15px 0;}
.mg_15_10{margin:15px 10px;}
.mg_0_15 {margin:0 15px;}
.mg_t_15 {margin-top:    15px!important;}
.mg_b_15 {margin-bottom: 15px;}
.mg_l_15 {margin-left:   15px!important;}
.mg_r_15 {margin-right:  15px;}
.mg_tb_15{margin-top:    15px; margin-bottom: 15px;}

.mg_18   {margin:18px;}

.mg_20   {margin: 20px;}
.mg_20_0 {margin: 20px 0!important;}
.mg_0_20 {margin: 0 20px;}
.mg_20_10{margin: 20px 10px;}
.mg_t_20 {margin-top:    20px!important;}
.mg_b_20 {margin-bottom: 20px!important;}
.mg_l_20 {margin-left:   20px;}
.mg_r_20 {margin-right:  20px;}

.mg_l_25 {margin-left:   25px;}

.mg_30   {margin: 30px;}
.mg_30_0 {margin: 30px 0!important;}
.mg_0_30 {margin: 0 30px;}
.mg_t_30 {margin-top:    30px!important;}
.mg_b_30 {margin-bottom: 30px!important;}
.mg_l_30 {margin-left:   30px;}
.mg_r_30 {margin-right:  30px;}

.mg_t_40  {margin-top:     40px;}
.mg_b_40  {margin-bottom:  40px!important;}
.mg_t_50  {margin-top:     50px;}
.mg_b_50  {margin-bottom:  50px!important;}
.mg_l_50  {margin-left:    50px!important;}
.mg_b_60  {margin-bottom:  60px!important;}
.mg_b_80  {margin-bottom:  80px!important;}
.mg_l_75  {margin-left:    75px!important;}
.mg_b_100 {margin-bottom: 100px!important;}

.pd_0 { padding: 0px!important; }
.pd_5 { padding: 5px!important; }
.pd_10 { padding: 10px!important; }
.pd_15 { padding: 15px!important; }

.pd_t_5 { padding-top: 5px!important; }
.pd_t_8 { padding-top: 8px!important; }
.pd_t_10 { padding-top: 10px!important; }
.pd_t_15 { padding-top: 15px!important; }

.pd_l_5 { padding-left: 5px!important; }
.pd_l_10 { padding-left: 10px!important; }
.pd_l_15 { padding-left: 15px!important; }

.va_m {vertical-align: middle;}

.float_l {float:left;}
.float_r {float:right;}
.clear   {clear:both!important;}

.color_brown { color: #C15D2C; }
.lead { color: #444; }
.MINI_TXT{ font-size:11px; }
.BIG_TXT{
    font-size:14px;
    font-weight:bold;
}

.wordBreak {
    word-break: break-all;
    word-wrap : break-word ;
}

/* ALIGN
================================================== */
.alignC { text-align:center !important; }
.alignL { text-align:left !important; }
.alignR { text-align:right !important; }

/* FONT
================================================== */
.fontSizeS { font-size:89%; }
.fontSizeM { font-size:90%; }
.fontSizeL { font-size:100%; }
.bold { font-weight:bold; }


/* ¤É¤³¤Ç¤â¸¡º÷
================================================== */
#search_anywhere {
    position: relative;
    width: 50%;
    max-width: 900px;
    height: 0;
    margin: 0 auto;
    left: 535px;
}
#search_anywhere .form {
    width: 270px;
    position: fixed;
    z-index: 100;
    bottom: 0;
    display: block;
    margin-bottom: 25px;
    padding: 5px;
    -webkit-border-radius: 6px;
    border-radius: 6px ;
    background-color: #d1d1d1;
    display: none;
    right: 25px;
}
#search_anywhere .form input {
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    zoom: 1;
    height: 30px;
    padding: 5px;
    vertical-align: middle;
    color: #333;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    *display: inline;
    outline: none;
    width: 84%;
}
#search_anywhere .form input:-webkit-input-placeholder { font-size: 14px; }
#search_anywhere .form input:-moz-placeholder { font-size: 14px; }
#search_anywhere .btn {
    line-height: 17px;
    display: inline-block;
    zoom: 1;
    margin-left: 1px;
    padding: 5px 10px 5px 9px;
    vertical-align: middle;
    color: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #5fb235;
    *display: inline;
    width: 14%;
}
#search_anywhere .btn:hover {
    opacity: 0.8;
}
.search_anywhere_error_message  {
    width: 249px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    position: absolute;
    bottom: 46px;
    display: none;
    padding: 5px 8px;
    border: solid 2px #f30;
    background: #fff;
    color: #f30;
    text-align: center;
    font-weight: bold;
    line-height: initial;
    }
.search_anywhere_error_message :after, .search_anywhere_error_message :before {
      top: 100%;
      left: 50%;
      border: solid transparent;
      content: " ";
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none;
    }
.search_anywhere_error_message :after {
      border-color: rgba(255, 255, 255, 0);
      border-top-color: #fff;
      border-width: 8px;
      margin-left: -8px;
    }
.search_anywhere_error_message :before {
      border-color: rgba(255, 51, 0, 0);
      border-top-color: #f30;
      border-width: 11px;
      margin-left: -11px;
    }
#search_anywhere_loading {
    line-height: 17px;
    display: inline-block;
    zoom: 1;
    margin-left: 1px;
    padding: 5px 9px 5px 10px;
    vertical-align: middle;
    color: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #5fb235;
    *display: inline;
    width: 7%;
}

/* ¥Ü¥¿¥ó
================================================== */
.btn {
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-weight: normal;
}
.btn:focus {
  outline: none;
}
.btn-small {
  font-size: 14px;
  line-height: 15px;
  min-width: 80px;
  padding: 10px 16px;
  text-align: center;
  color: #fff !important;
  border: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.btn-middle {
  font-size: 18px;
  line-height: 19px;
  min-width: 120px;
  padding: 14px 18px;
  text-align: center;
  color: #fff !important;
  border: none;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.btn-large {
  font-size: 24px;
  line-height: 25px;
  min-width: 165px;
  padding: 16px 20px;
  text-align: center;
  color: #fff !important;
  border: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.btn:hover {
  cursor: pointer;
  color: #fff;
}
.btn a:visited {
  color: #fff;
}
.btn a:link {
  color: #fff;
}

.btn-blue, .btn-blue:focus {
    box-shadow: 0 1px 0 #1791B8;
    background-color: #1bbde7;
}
.btn-blue:hover {
    text-decoration: none;
    background-color: #20A0C9;
}
.btn-blue:hover:active { outline: none; }

.btn-orange, .btn-orange:focus {
    box-shadow: 0 1px 0 #DD6229;
    background-color: #f87336;
}
.btn-orange:hover {
    text-decoration: none;
    background-color: #e76a30;
}
.btn-green {
    box-shadow: 0 1px 0 #37b049;
    background-color: #43c959;
}
.btn-green:hover {
    text-decoration: none;
    background-color: #38af4b;
}

.btn-green:focus {
    box-shadow: 0 1px 0 #37b049;
    background-color: #43c959;
}
.btn-green:hover {
    text-decoration: none;
    background-color: #38af4b;
}
.btn-gray, .btn-grau:focus {
    box-shadow: 0 1px 0 #696E6A;
    background-color: #A5AEA7;
}
.btn-gray:hover {
    text-decoration: none;
    background-color: #8D948F;
}

/* PEPABO LOGO
================================================== */
#box-paperboy {
    position: relative;
    clear: both;
}

#box-paperboy p a {
    display: block;
    width: 29px;
    height: 28px;
    text-indent: -9999em;
    position: absolute;
    overflow: hidden;
}

#paperboy a {
    background: url(../../common/img/btn_paperboy.png?20140115) 0 0 no-repeat;
    top: -157px;
    right: -50px;
}

#box-paperboy-logo {
    position: relative;
}

#paperboy-logo a {
    display: block;
    width: 114px;
    height: 21px;
    position: absolute;
    overflow: hidden;
}

#paperboy-logo a {
    background: url(../../common/img/obj_pepabo_logo.png) 0 0 no-repeat;
    top: 1px;
    left: 145px;
}

/* GMO¥Ø¥Ã¥ÀIEÂÐ±þ
================================================== */
#gmocommonheader *{ vertical-align: baseline !important;¡¡}

/* pepabo footer 2010/10/12
================================================== */
#wrap-footer {
    position: absolute;
    bottom: 0;
    height: 193px;
    width: 684px;
}

:root #wrap-footer { height: 185px;¡¡}

#box-footLink {
    text-align:center;
    margin:20px 0px 0px 0px;
    color:#8C8B8B;
    text-align: center;
}

#box-footLink a {
    margin:0px 5px;
    color:#8C8B8B;
}

#box-footLink-ft {
    text-align:center;
    margin:5px 0px 10px 0px;
}

#pb-footer { background-color: #FFE8E4; }

#pb-footer dl {
    float: left;
    width:655px;
}

#pb-footer dt {
    clear:both;
    float:left;
    font-size:10px;
    font-weight:bold;
    color: #666666;
    text-align:left;
    width:125px;
    display:block;
}

#pb-footerWP {
    width: 655px;
    padding: 0 0 15px 25px;
}

.service-box {
    display:block;
    float: left;
    font-size: 10px;
    margin-left: 0px;
    text-align:left;
    width: 530px;
}

#pb-footer ul {
    float: left;
    margin:0;
    padding:0;
    list-style:none outside none;
}

#pb-footer li {
    background: #FFE8E4;
    list-style: none;
    border-right:1px solid #B7B6B6;
    float:left;
    margin-bottom:5px;
    padding:0px 5px;
    white-space:nowrap;
}

#pb-footer li a, #pb-footer li a:link, #pb-footer li a:active,
#pb-footer li a:hover, #pb-footer li a:visited { color: #666; }

#ppb-logo { padding: 20px 25px 15px; }

#copyRight {
    width:100%;
    padding: 5px 0;
    color: #9c9c9c;
    text-align:center;
    font-weight: bold;
    background:#FFE8E4;
}

#copyRight a { color: #9c9c9c; }

/* SITE SEARCH 2013-03-18
================================================== */
#wrap-result {
    width: 100%;
    margin: 0 auto;
    position: relative;
    min-height: 100%;
    height: auto;
}

#contents-result {
    width: 675px;
    padding-bottom: 193px;
    height: auto;
    min-height: auto;
}

:root #contents-result { padding-bottom: 185px; }

#header-logo {
    width: 684px;
    height: 115px;
    background: url(../common/img/obj_header_2013.jpg?20130919);
}

#box-logo {
    width: 200px;
    float: left;
    margin: 4px 0 0 10px;
}

#box-search {
    width: 140px;
    float: left;
    margin-left: 290px;
}

#box-search input {
    width: 140px;
    height: 21px;
    border: 1px solid #4a7f12;
    padding: 1px 0 0 3px;
    font-size: 12px;
    line-height: 21px;
    background-color: #f2ffd5;
}

#box-searchBtn {
    width: 30px;
    float: left;
    margin: 0 0 0 5px;
}

/* search-result */

.gs-title {
    font-size: 16px !important;
    padding-top: 2px;
}

.gsc-webResult { margin-top: 15px; }

.gs-visibleUrl {
    font-size: 13px !important;
    margin-top: 0px !important;
    line-height: 1.4em;
}

.gs-snippet {
    font-size: 13px !important;
    margin-top: 0px !important;
    line-height: 1.4em;
}

.gsc-cursor-box { text-align: center !important; }

.gsc-cursor-page {
    color: #024B9E !important;
    font-size: 18px;
    padding-left: 4px;
}

.gsc-cursor-current-page {
    font-size: 18px;
    background-color: #024B9E;
    color: #ffffff !important;
    padding: 2px 5px 2px 5px !important;
}

.gsc-cursor-box { margin-top: 15px !important; }

.gsc-control-cse {
    width: 684px;
    padding: 10px 0px 10px 5px !important;
}

.gcsc-branding-text,
.gcsc-branding-img-noclear,
.gcsc-branding-text { display: none; }

/* ·ÓÀþ
================================================== */
.LINE_1{ background-color:#F9B4B4; height:2px; }
.LINE_DOT_1{ background-image:url(img/line_dot_01.gif); height:1px; }
.LINE_DOT_2{ background-image:url(img/line_dot_02.gif); height:1px; }
.LINE_DOT_3{ background-image:url(img/line_dot_03.gif); height:1px; }

/* all - SmartPhone navigation
================================================== */
#smartPhoneNavigation {
    color : #444444;
    padding : 25px;
    border : 3px solid #959595;
    text-align : center;
    width : 400px;
    font-size : 24px;
    font-weight: bold;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
    background: -webkit-linear-gradient(#ffffff, #eeeeee);
    margin: 15px auto 40px auto;
    border-radius: 10px;
    box-shadow:
        1px 1px 0px #ffffff inset,
        1px 1px 6px rgba(0,0,0,0.2);
}
#smartPhoneNavigation a{
    color: #444444;
    display: block;
    text-decoration: none;
}

/* login - password reset
================================================== */

#pass_tbl {
    width:430px;
    background-color:#C9118E;
}

#pass_ttl {
    width:130px;
    background-color:#FF72A7;
    color:#fff;
    padding: 5px;
}

/* clearfix
================================================== */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

/* End hide from IE-mac */
.left {
    float:left;
}

.right {
    float:right;
}

/* header loggedin box
================================================== */
.box-menu strong {
    font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯",'Lucida Grande','Hiragino Kaku Gothic ProN', '¥Ò¥é¥®¥Î³Ñ¥´ ProN W3', Meiryo, '¥á¥¤¥ê¥ª', sans-serif !important;
}

/* move-domain-link
================================================== */

.move-domain-info {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
}

.move-domain-info-blue {
    background: #39A0CC;
}

.move-domain-info-pink {
    background: #EA76B4;
}

.move-domain-info a {
    color: #fff !important;
    text-decoration: underline !important;
    margin: 0 5px !important;
}

/* easy-order-message-box
================================================== */

.easy-order-message-box {
    background:#fff;
    border:1px solid #FFCC28;
    margin:10px;
    padding:12px 20px 12px 20px;
    font-weight:normal;
    color: #666666;
}

